<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1b1b18e1a" LABEL="Milner Dam Project: hearing before the Subcommittee on Energy and Power of the Committee on Interstate and Foreign Commerce, House of Representatives, Ninety-sixth Congress, second session, on H.R. 5417 and S. 1828, bills to exempt the Milner Dam from certain requirements of the Federal Power Act (16 U.S.C. 807), and for other purposes, August 25, 1980." OBJID="CHRG-96hhrg69566O">
<metsHdr CREATEDATE="2026-07-30T11:34:36Z" LASTMODDATE="2026-07-30T11:34:36Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-69566O">
<mdRef ID="id-69566O" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-69566O']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="77703883" DMDID="id-69566O">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-96hhrg69566O.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-96hhrg69566O/pdf/CHRG-96hhrg69566O.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-69566O" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
